PYRO(4)

NAME
pyro - SPARC64 Host/PCIe bridge

SYNOPSIS
pyro* at mainbus0
pci* at pyro?

DESCRIPTION
The pyro device provides support for the Fire and Oberon pci(4) bus, as found on UltraSPARC III based sparc64 systems. It supports the ioctl(2) interface in pci(4).

SEE ALSO
intro(4), pci(4)

HISTORY
The pyro driver first appeared in OpenBSD 4.2.

AUTHORS
-nosplit The pyro driver was written by Mark Kettenis <kettenis@openbsd.org>.